import { TestBed } from '@angular/core/testing';

import { HappinessGroupService } from './happiness-group.service';

describe('HappinessGroupService', () => {
  let service: HappinessGroupService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(HappinessGroupService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
